記事の詳細

各スポーツコードのMAC OS対応状況です。

MACの新規購入、OSアップグレード、スポーツコードのバージョンアップ時には確認願います。

MAC OS X Sportscode
V6
Sportscode
V7
Sportscode
V8
Sportscode
V9
Sportscode
V10
Sportstec
GB
10.4.11
(Tiger:2005/4-)
6.5.33
以降
× × × × ×
10.5.8
(Leopard:2007/10-)
6.5.49 7.5.3 × × × ×
10.6.8
(Snow Leopard:2009/8-)
× 7.5.3 8.7 × × ×
10.7.5
(Lion:2011/7-)
× × 8.7 × × ×
10.8.5
(Mountain Lion:2012/7-)
× × × 9.8.3
以降
× 1.4.1
以降
10.9.5
(Mavericks :2013/10-)
× × × 9.8.3
以降
10.3 1.4.1
以降
10.10
(Yosemite :2014/10-)
× × × 9.8.5 10.3 1.5.3

2015年3月23日現在 [○] 対応 [×] 非対応もしくは動作保証外

【ご注意】

  1.  V8以降はPowerPCのMacでは動作保証外です。
  2.  10.9までのMac OSをお使いの場合は、どのバージョンかに関わらず、必ず最終版までのアップデートを行ってください。
  3.  必ずお使いのMac OSと対応したバージョンのスポーツコードをお使いください。特に2台以上のMacでライセンスを移動しながら使用する場合、OSに対応していないバージョンでは登録コードの解除が正常に行われず、再認証もできなくなることがあります。この場合のサポートについては有償となることがありますので、十分にご注意ください。

関連記事

アーカイブ

ページ上部へ戻る